# OgreParticleEmitterFactory.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreParticleEmitter.h"`
`#include "OgreString.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ParticleEmitterFactory
| Abstract class defining the interface to be implemented by creators of ParticleEmitter subclasses. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:50 2009